@charset "utf-8";
/* CSS Document */

.moretext
{
 width:280px; 
 margin-top:5px; 
 font-size:14px; 
 font-family:'Trebuchet MS'; 
 color:#585958; 
 text-align:left; 
 line-height:20px;
}

.pageheading
{
 font-family: 'BebasNeueRegular'; 
 font-size:36px; 
 color:#000000;	
}

.pagesubheading
{
 font-family: 'BebasNeueRegular'; 
 font-size:28px; 
 color:#000000;	
}

.moretextlink
{
 text-decoration:none;
 font-family:'Trebuchet MS'; 
 color:#585958; 
}

.wholemenu
{
 width:190px; 
 height:100px; 
 float:left; 
 font-family: BebasNeueRegular; 
 font-size:20px;
 color:#000;
 margin-top:50px;	
}

.selectedmenudiv
{
 width:150px; 
 height:40px;	
}

.selectedmenutext
{
 padding-top:20px; 
 margin-left:20px; 
 height:20px;
 color:#666;	
}


.menutextlink
{
 text-decoration:none;
 color:#000;
 padding-top:20px; 
 height:20px;
 cursor:pointer;	
}

.menudiv
{
 width:150px; 
 height:40px; 	
}

.menutext
{
 padding-top:20px; 
 margin-left:20px; 
 height:20px;
 color:#000;	
}